/*
CSS Credit: http://www.templatemo.com/
*/
body {
	margin:0;
	padding:0;
	line-height: 1.5em;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #000000;
}
a:link, a:visited { color: #0066CC; text-decoration: none} 
a:active, a:hover { color: #FF0000; text-decoration: underline}

#container {
	width: 828px;
	margin: 0px auto;
	background: url("../images/content_bg.gif");
}
#top {
	clear: left;
	/*
	height: 25px;	/* 'padding-top' + 'height' must be equal to the 'background image height' */
	/*padding-top: 39px;*/
	height: 64px;
	/*padding-top:14px;*/
	padding-right: 25px;
	padding-left:25px;
	text-align: left;
	background: url("../images/top_bg.gif") no-repeat bottom;
}

#top h1{
	color:green;
	padding-top:30px;
}


#top a:link{
	color:green;
	text-decoration: none;
} 

#top a:visited{
	color:green;
	
}

#top a:hover{
  color:green;
	text-decoration:none;
}


#top a:visited{
	color:green;
}

#top a:active{
	color:green;
}

.errormessage{
	color:red;
	padding-left:150px;
}


#header {
	clear: left;
	margin-top: 10px;
	height: 208px;
	text-align: left;
	/*padding-left: 25px;*/
	/*background: url(images/header.jpg) no-repeat center center;*/
}
#left_column {
	clear: left;
	float: left;
	width: 210px;
	padding-left: 3px;
}
#right_column {
	float: right;
	width: 590px;
	padding-right: 15px;
}
#footer {
	clear: both;
	padding-top: 9px;
	height: 40px;
	text-align: center;
	font-size: 11px;
	background: url("../images/footer_bg.gif") no-repeat;
	color: #666666;
}
#footer a {
	/*color: #666666;*/
	color: #0066CC;
}	
#site_title {
	padding-top: 30px;
	font-weight: bold;
	font-size: 36px;
	color: #FFFFFF;
}
#site_slogan {
	padding-top: 14px;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
.spacer {
	clear: left;
	height: 10px;
}
.pic {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	/*border: 1px solid #000000;*/
	border-style:none;
}
.section_box {
	margin: 10px;
	margin-right: 0px;
	padding: 10px;
	border: 1px solid #DDDDDD;
	background: url("../images/gradient_top.gif") repeat-x;
	text-decoration: none;
}

.section_box img{
	border:0px;
}
.post_box {
	clear: left;
	margin-top: 10px;
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #DDDDDD;
}
.text_area {
	padding-top: 10px;
	padding-bottom: 10px;
}

.rightpic{
	float:right;
	padding-left:5px;
}

.post_text_area {
	padding: 10px;
}
.post_title {
	padding: 6px;
	padding-left: 10px;
	background: #EFEFEF url("../images/gradient_top.gif") repeat-x;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}


.publish_date {
	clear: both;
	padding: 3px;
	padding-left: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
	background: #EFEFEF  url("../images/gradient_bot.gif") repeat-x bottom;
}
.title {
	padding-bottom: 12px;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}
.subtitle {
	padding-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	color: #AA0000;
}
.menu {
	list-style-type: none;
	margin: 10px;
	padding: 0px;
	width: 200px;
}
.menu li a{
	background: #F4F4F4 url("../images/button_default.gif") no-repeat;
	font-size: 13px;
	font-weight: bold;
	color: #008000;
	display: block;
	width: auto;
	margin-bottom: 2px;
	padding: 5px;
	padding-left: 14px;
	text-decoration: none;
}
* html .menu li a{ 
	width: 180px;  /* Internet Explorer 6 problem was 195px */
}
.menu li a:visited, .menu li a:active{
	color: #008000;
}
.menu li a:hover{
	background: #EEEEEE url("../images/button_default.gif") no-repeat left bottom;
	color: #CC0000;
}

.greentext{
	color:green;
	font-size:1.2em;
}

.planning_container{
	width :570px;  /* Internet Explorer 6 problem was 580px */
	padding-left: 10px;
}

.planning_left{
	width:100px;
	float:left;

}
.planning-right{

	width:440px;   /* Internet Explorer 6 problem was 450 px */
	margin-left:120px;
}

#email_friend{
	width:580px;
	text-align:right;
	
}

/* form elements */

.contactform {
	margin:10px 15px; padding: 0;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
	padding-left:10px;	
}

.contactform label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
.contactform input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	color:#777;
	width:200px;
}

.contactform textarea {
	width:400px;
	padding:2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
.contactform input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	background: #FFF url(../images/gradientbg.jpg) repeat-x; 
	padding: 2px 3px; 
	color: #333;	
	border: 1px solid #DADADA;	
	width:75px;
}

.contactform input.checkbox {
	border-style:none;
	width:20px;
	float:left;
}

.contactform input.radio{
	border-style:none;
	width:20px;
	float:left;
	
}



p.indent{
	margin-left:50px;
	
}

.newsletter{
	border-style:none;
	padding-left:200px;
}





